.bkg-theme{
	background-color: #000;
	border-color: #000;
}
.bkg-hover-theme:hover{
	background-color: #000;
	border-color: #000;
}
.border-theme{
	border-color: #000;
}
.border-hover-theme:hover{
	border-color: #000;
}
.color-theme{
	color: #000;
}
.color-hover-theme:hover{
	color: #000;
}


.bkg-white{
	background-color: #fff;
	border-color: #fff;
}
.bkg-hover-white:hover{
	background-color: #fff;
	border-color: #fff;
}
.border-white{
	border-color: #fff;
}
.border-hover-white:hover{
	border-color: #fff;
}
.color-white{
	color: #fff;
}
.color-hover-white:hover{
	color: #fff;
}
/*!
* © Evite You 2024 All Rights Reserved.
*/

.bkg-second{
	background-color: #d7d5cd;
	border-color: #d7d5cd;
}
.bkg-hover-second:hover{
	background-color: #d7d5cd;
	border-color: #d7d5cd;
}
.border-second{
	border-color: #d7d5cd;
}
.border-hover-second:hover{
	border-color: #d7d5cd;
}
.color-second{
	color: #d7d5cd;
}
.color-hover-second:hover{
	color: #d7d5cd;
}


.bkg-third{
	background-color: #454a3b;
	border-color: #454a3b;
}
.bkg-hover-third:hover{
	background-color: #454a3b;
	border-color: #454a3b;
}
.border-third{
	border-color: #454a3b;
}
.border-hover-third:hover{
	border-color: #454a3b;
}
.color-third{
	color: #454a3b;
}
.color-hover-third:hover{
	color: #454a3b;
}


.bkg-fourth{
	background-color: #af8a75;
	border-color: #af8a75;
}
.bkg-hover-fourth:hover{
	background-color: #af8a75;
	border-color: #af8a75;
}
.border-fourth{
	border-color: #af8a75;
}
.border-hover-fourth:hover{
	border-color: #af8a75;
}
.color-fourth{
	color: #af8a75;
}
.color-hover-fourth:hover{
	color: #af8a75;
}

input[type="text"],
input[type="email"],
select, label, textarea {
	border-color: rgba(0, 0, 0, 0.3);
	color: #000;
}

::placeholder {
	color: #000;
}


